/* スマホ用 */
@charset "UTF-8";

.for-pc {
  display: none;
}
.for-sp {
  display: block;
}

/* ---------- */

/* --- キービジュアル --- */
#frame-kv {
}
.kv {
  width: 100vw;
}

/* --- インフォメーション --- */
#frame-information {
}
.information {
  width: 100vw;
}
.text-information {
  left: calc(50% + var(--offset-text-information) / 1000 * 100vw);
  font-size: 3vw;
}
.text-date {
}
.text-venue {
}
.text-fee {
}
.text-location {
}
.button-map {
  left: calc(50% + var(--offset-button-map) / 1000 * 100vw);
  width: calc(var(--width-button-map) / 1000 * 100vw);
}
.button-gm {
  left: calc(50% + var(--offset-button-gm) / 1000 * 100vw);
  width: calc(var(--width-button-gm) / 1000 * 100vw);
}

/* --- ストーリー --- */
#frame-story {
}
.story {
  width: 100vw;
}
.text-story {
  font-size: 2.5vw;
}

/* --- グッズ：ORI NAZO 世界一周 --- */
#frame-goods1 {
}
.goods1 {
  width: 100vw;
}
.text-goods1 {
  left: calc(50% + var(--offset-text-goods1) / 1000 * 100vw);
  font-size: 2.5vw;
}

/* --- グッズ：ドジな勇者は26回脱出する --- */
#frame-goods2 {
}
.goods2 {
  width: 100vw;
}
.text-goods2 {
  left: calc(50% + var(--offset-text-goods2) / 1000 * 100vw);
  font-size: 2.3vw;
}

/* --- セット割--- */
#frame-set {
}
.set {
  width: 100vw;
}

/* --- セット割--- */
#frame-set {
}
.set {
}
.logo {
}
.logo-yodaka {
  right: calc(50% + var(--offset-logo-yodaka) / 1000 * 100vw);
  width: calc(var(--width-logo-yodaka) / 1000 * 100vw);
}
.logo-gm {
  left: calc(50% + var(--offset-logo-gm) / 1000 * 100vw);
  width: calc(var(--width-logo-gm) / 1000 * 100vw);
}
